@import url('template/css/elements.css');
@import url('template/css/video.css');
@import url('template/css/price.css');
@import url('template/css/loop-features.css');
@import url('template/css/loop-short.css');
@import url('template/css/single.css');
@import url('template/css/online.css');
@font-face {
    font-family: 'FuturaPT-Medium';
    src: url('files/fonts/FuturaPT-Medium.woff2') format('woff2'), url('files/fonts/FuturaPT-Medium.woff') format('woff'), url('files/fonts/FuturaPT-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaPT-Bold';
    src: url('files/fonts/FuturaPT-Bold.woff2') format('woff2'), url('files/fonts/FuturaPT-Bold.woff') format('woff'), url('files/fonts/FuturaPT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Italic';
    src: url('files/fonts/Roboto-Italic.woff2') format('woff2'), url('files/fonts/Roboto-Italic.woff') format('woff'), url('files/fonts/Roboto-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto-MediumItalic';
    src: url('files/fonts/Roboto-MediumItalic.woff2') format('woff2'), url('files/fonts/Roboto-MediumItalic.woff') format('woff'), url('files/fonts/Roboto-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto-LightItalic';
    src: url('files/fonts/Roboto-LightItalic.woff2') format('woff2'), url('files/fonts/Roboto-LightItalic.woff') format('woff'), url('files/fonts/Roboto-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('files/fonts/Roboto-Regular.woff2') format('woff2'), url('files/fonts/Roboto-Regular.woff') format('woff'), url('files/fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Roboto-Medium;
    src: url('files/fonts/Roboto-Regular.woff2') format('woff2'), url('files/fonts/Roboto-Regular.woff') format('woff'), url('files/fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-BoldItalic';
    src: url('files/fonts/Roboto-BoldItalic.woff2') format('woff2'), url('files/fonts/Roboto-BoldItalic.woff') format('woff'), url('files/fonts/Roboto-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

/* UI */

html {
    background: #FAFAFA;
}

body {}

hr {
    height: 1px;
    width: 100%;
    border: none;
    background-color: #4E58BA;
    color: #4E58BA;
    margin: 15px 0;
}
.animate {
    filter: alpha (Opacity=25);
	opacity: 0.25;
	filter: grayscale(90%);
	-moz-transition: all 0.5s ease-in-out; /* эффект перехода для Firefox до версии 16.0 */
    -webkit-transition: all 0.5s ease-in-out; /* эффект перехода для Chrome до версии 26.0, Safari, Android и iOS */
    -o-transition: all 0.5s ease-in-out; /* эффект перехода для Opera до версии 12.10 */
    transition: all 0.5s ease-in-out; /* эффект перехода для других браузеров */
	transform: scale(0.95);
}
.animate:hover {
    filter: alpha (Opacity=100);
	opacity: 1;
	filter: grayscale(0);
	transform: scale(1.0);
}
.animategray {
    filter: grayscale(100%);
	-moz-transition: all 0.2s ease-in-out; /* эффект перехода для Firefox до версии 16.0 */
    -webkit-transition: all 0.2s ease-in-out; /* эффект перехода для Chrome до версии 26.0, Safari, Android и iOS */
    -o-transition: all 0.2s ease-in-out; /* эффект перехода для Opera до версии 12.10 */
    transition: all 0.2s ease-in-out; /* эффект перехода для других браузеров */
	}
.animategray:hover {
    filter: grayscale(0);
	transform: scale(1.0);
}

.bb {
    background: #FFFFFF;
    border: 1px solid #EAEAEA;
}

.btn {
    height: 42px;
    padding: 0 32px;
    display: inline-flex;
    align-items: center;
    border-radius: 0%;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    -ms-border-radius: 0%;
    -o-border-radius: 0%;
    margin: 0 auto
}

.btn:hover,
.btn:focus {
    cursor: pointer;
}

.btn.text-ico svg {
    margin-left: 10px;
}

.btn.ico-text svg {
    margin-right: 10px;
}

.btn.ico {
    width: 42px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center
}

.btn.ico svg,
.btn.ico * {
    margin-right: 0 !important;
}

.btn.primary {
    background: #4E58BA;
    font-family: Roboto-Medium;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 16px;
}

.btn.secondary {
    background: #BA4E4E;
    font-family: Roboto-Medium;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 16px;
    font-style: normal;
}

.btn.opacity {}

.btn.opacity:hover,
.btn.opacity:focus {
    background: #EAEAEA;
}

form input[type="submit"] {
    width: 100%;
    border: none;
    height: 42px;
    padding: 0 32px;
    border-radius: 0%;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    -ms-border-radius: 0%;
    -o-border-radius: 0%;
    margin: 0 auto;
    background: #4E58BA;
    font-family: Roboto-Medium;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 16px;
    width: 100%;
}

input[type="submit"]:hover,
input[type="submit"]:focus {
    cursor: pointer;
}
input::placeholder,
textarea::placeholder {
    font-size: 12px;
    font-family: Roboto-Medium;
}
#ypay input[name="sum"] {
    border: none;
    font-family: FuturaPT-Bold;
    font-size: 36px;
    color: #4E58BA;
    letter-spacing: 0;
    text-align: right;
    margin-bottom: 25px;
    width: 200px;
}

#ypay label {
    display: inline-flex;
    justify-content: flex-end;
    width: 100%;
}

#ypay label span {
    font-family: FuturaPT-Bold;
    font-size: 36px;
    color: #4E58BA;
    letter-spacing: 0;
    text-align: right;
}

input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
    border-radius: 0;
    border: 2px solid rgba(180, 180, 180, 0.40);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    text-align: left;
    padding: 10px 20px;
    margin-bottom: 15px;
    width: 100%;
}
.aaplace {
    padding: 5px;
}
.aaplace img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
figure {
    margin: 0;
    position: relative;
}

.post__link {
    text-transform: none;
    text-decoration: none;
}

.post__image {
    width: 100%;
    height: 200px;
    margin-bottom: 10px;
    position: relative;
    background-size: cover;
    background-position: center;
}

.social {
    display: flex;
}

.social a {
    text-decoration: none;
    text-transform: none;
    padding: 8px;
}

.format_icon {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 3;
}

.post__meta {}

.post__meta_category {
    padding: 4px 16px;
    font-family: Roboto-Regular;
    background: #4e58ba;
    font-size: 12px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    text-decoration: none;
    margin-right: 20px;
}

.post__meta_category.red {
    background: #BA4E4E;
}

.post__meta-item {
    opacity: 0.8;
    font-family: Roboto-Regular;
    font-size: 14px;
    color: #3A3A3A;
    letter-spacing: 0;
    margin-right: 15px;
}

.post__meta-item img {
    margin-right: 10px;
}

.social a.vk:hover svg path,
.social a.vk:focus svg path {
    fill: #597da3;
}

.social a.fb:hover svg path,
.social a.fb:focus svg path {
    fill: #3b5998;
}

.social a.inst:hover svg path,
.social a.inst:focus svg path {
    fill: #517fa4;
}

.social a.ok:hover svg path,
.social a.ok:focus svg path {
    fill: #ed812b;
}

.page .wrapper__page {
    padding-top: 0;
}

.archive_header,
.page .wrapper__page_title {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 180px;
    width: 100%;
}

.archive_header,
.page .wrapper__page_title h1 {
    color: #fff;
    margin-bottom: 0;
}

.archive_header p,
.page .wrapper__page_title p {
    margin-top: 10px;
    font-family: FuturaPT-Medium;
    font-size: 20px;
    color: #3A3A3A;
    letter-spacing: 0;
}

mark {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 5px 50px;
    background: #4E58BA;
    margin: 0 auto;
}

mark.red {
    background: #BA4E4E;
}

mark h1 {
    font-family: FuturaPT-Bold;
    font-size: 48px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
}

section h3 {
    font-family: FuturaPT-Bold;
    font-size: 32px;
    color: #3A3A3A;
    letter-spacing: 0;
}

/* end UI */

/* Header */

header.mobile {
    display: none;
}

header.sticky {
    display: none;
}

header.static {
    width: 100%;
    padding-top: 20px;
    background: #fff;
    border-bottom: solid 1px #EAEAEA;
    margin-bottom: 20px;
}
header a.logo {
    text-decoration: none;
    margin-right: 15px;
    flex-shrink: 0;
}
.static_top_links {
    display: flex;
    flex-direction: row-reverse;
}

.static_top_links .item {
    margin: 0 0 0 40px;
    padding: 0;
    display: flex;
    align-items: center;
}

.static_top_links .item a {
    text-decoration: none;
    display: flex;
    align-items: center;
}

.static_top_links .item img {
    margin-right: 10px;
    width: 24px;
    height: 24px;
}

.static_top_links .item svg {
    margin-right: 10px;
}

.static_top_links .item figcaption {}

.static_top_links .item figcaption p {
    font-family: Roboto-Regular;
    font-size: 14px;
    color: #4E58BA;
    letter-spacing: 0;
    line-height: 19px;
    white-space: nowrap;
}

.static_top_links .item figcaption strong {
    font-family: FuturaPT-Bold;
    font-size: 16px;
    color: #3A3A3A;
    letter-spacing: 0;
}

.static_bottom {
    width: 100%;
    margin-top: 15px;
    border-top: 1px solid #4E58BA;
}

.static_bottom_el {
    display: flex;
    align-self: center;
    justify-content: space-between;
    position: relative;
}
#searchform input {
    height: 40px;
    width: 300px;
    border: none;
    border-bottom: solid 1px #4E58BA;
    position: absolute;
    right: 45px;
    top: 0px;
    z-index: 1;
    display: none;
}
#searchform.open input {
    display: block;
}
nav.header__nav {
    height: 40px;
    padding: 0px 20px;
}

nav.header__nav ul,
nav.more__nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: realtive;
    z-index: 9;
}

nav.header__nav ul li,
nav.more__nav ul li {
    margin: 0 15px;
    height: 40px;
    display: flex;
    align-items: center;
    position: relative;
}

nav.header__nav>ul>li:first-child {
    margin-left: 0;
}

nav.header__nav ul li.menu-item-has-children>a {
    background: url('https://cdn.rawgit.com/vmoshikov/Flexible-Navigation/fa4acfe6870e5a7b0df588c06333d279790bcd44/small-down.svg') no-repeat center right;
    padding-right: 20px;
}

nav.header__nav ul li a,
nav.more__nav ul li a {
    font-family: FuturaPT-Medium;
    font-size: 14px;
    color: #3A3A3A;
    letter-spacing: 0;
    text-decoration: none;
    text-transform: uppercase;
    height: 100%;
    display: flex;
    align-items: center;
    white-space: nowrap;
}

nav.header__nav ul li:hover>a,
nav.header__nav ul li>a:hover {
    color: #4E58BA;
}

nav.header__nav ul li ul.sub-menu {
    display: none;
    flex-direction: column;
    padding: 20px 0;
    position: absolute;
    z-index: 10;
    top: 40px;
    left: 0;
background: #FFFFFF;
border: 1px solid #DDDDDD;
box-shadow: 0 2px 10px 0 rgba(0,0,0,0.20);


}

nav.header__nav ul li.menu-item-has-children.open>ul.sub-menu {
    display: flex;
}

nav.header__nav ul li ul.sub-menu li {
    height: 40px;
    width: 100%;
    margin: 0 0 5px 0;
    display: inline-flex;
    align-items: center
}

nav.header__nav ul li ul.sub-menu li:hover,
nav.header__nav ul li ul.sub-menu li:focus {
    background: #ECEDEF;
}

nav.header__nav ul li ul.sub-menu li a {
    width: 100%;
    height: 100%;
    padding: 0 20px;
    white-space: nowrap;
}

nav.more__nav {
    display: none;
}

.header__nav_mobile {
    display: none;
}

/* end Header */

/* YPay */

#ypay {
    width: 100%;
}

/* end YPay */

/* Footer */

footer {
    background: #fff;
    width: 100%;
    margin-top: 30px;
    padding-top: 70px;
    border-top: solid 1px #EAEAEA;
}

footer nav {}

footer nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-height: 500px;
}

footer nav ul li {
    width: 100%;
    margin-bottom: 10px;
}

footer nav ul li a {
    opacity: 0.8;
    font-family: Roboto-Regular;
    font-size: 14px;
    color: #3A3A3A;
    letter-spacing: 0;
    width: 100%;
}

footer strong {
    display: block;
    font-family: FuturaPT-Medium;
    font-size: 14px;
    color: #3A3A3A;
    letter-spacing: 0;
    text-transform: uppercase;
    margin-bottom: 20px;
}

footer a {
    color: #3A3A3A;
    text-decoration: none;
}

footer a:hover,
footer a:focus {
    color: #4E58BA;
}

footer p {
    opacity: 0.8;
    font-family: Roboto-Regular;
    font-size: 14px;
    color: #3A3A3A;
    letter-spacing: 0;
}

.footer_bottom {
    margin-top: 40px;
    padding: 20px 0;
    border-top: #4E58BA 1px solid;
}

/* end Footer */

@media screen and (min-width:0) and (max-width:559px) {
    .social {
        display: none;
    }
    /* .content {
        width: 100%;
    } */
    nav.header__nav {
        position: relative;
        width: 100%;
        align-items: flex-start;
        justify-content: center;
    }
    nav.header__nav>ul.flex-x {
        width: 100%;
        margin: 0;
        flex-direction: column;
        position: absolute;
        left: 0;
        top: 40px;
        padding: 30px 0;
        background: #fff;
        display: none;
        box-shadow: 0px 2px 10px 5px rgba(0,0,0,0.10);
    }
    nav.header__nav>ul.flex-x.open {
        display: flex;
    }
    nav .header__nav_mobile {
        display: block;
    }
    nav .header__nav_mobile:before {
        content: "Меню";
        padding: 0 40px;
        background: url('files/img/icons/menu.svg') no-repeat center left;
font-family: FuturaPT-Medium;
font-size: 14px;
color: #3A3A3A;
letter-spacing: 0;
text-transform: uppercase;
    }
    nav .header__nav_mobile.open:before {
        background: url('files/img/icons/close.svg') no-repeat center left;
    }

    nav.header__nav ul li.menu-item {
        width: 100%;
        height: auto;
        min-height: 40px;
        margin: 0 20px;
    }
    nav.header__nav ul li.menu-item-has-children {
        padding: 0;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }
    nav.header__nav ul li a {
        padding: 0 20px;
        margin-bottom: 20px;
    }
    nav.header__nav ul li ul.sub-menu {
        width: 100%;
        display: none;
        position: relative;
        top: 0;
    }
    nav.header__nav ul li ul.sub-menu a {
        margin-bottom: 0;
    }
    .footer_bottom p {
        text-align: center;
    }
}

@media screen and (min-width:560px) and (max-width:759px) {
    /* .content {
        width: 550px;
    } */
    nav.header__nav {
        position: relative;
        width: 100%;
        align-items: center;
    }
    nav.header__nav>ul.flex-x {
        width: 100%;
        margin: 0;
        flex-direction: column;
        position: absolute;
        left: 0;
        top: 40px;
        padding: 30px 0;
        background: #fff;
        display: none;
        box-shadow: 0px 2px 10px 5px rgba(0,0,0,0.10);
    }
    nav.header__nav>ul.flex-x.open {
        display: flex;
    }
    nav .header__nav_mobile {
        display: block;
    }
    nav .header__nav_mobile:before {
        content: "Меню";
        padding: 0 40px;
        background: url('files/img/icons/menu.svg') no-repeat center left;
        font-family: FuturaPT-Medium;
font-size: 14px;
color: #3A3A3A;
letter-spacing: 0;
text-transform: uppercase;
    }
    nav .header__nav_mobile.open:before {
        background: url('files/img/icons/close.svg') no-repeat center left;
    }
    nav.header__nav ul li.menu-item {
        width: 100%;
        height: auto;
        min-height: 40px;
        margin: 0 20px;
    }
    nav.header__nav ul li.menu-item-has-children {
        padding: 0;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }
    nav.header__nav ul li a {
        padding: 0 20px;
        margin-bottom: 20px;
    }
    nav.header__nav ul li ul.sub-menu {
        width: 100%;
        display: none;
        position: relative;
        top: 0;

    }
    nav.header__nav ul li ul.sub-menu a {
        margin-bottom: 0;
    }
}

@media screen and (min-width:760px) and (max-width:999px) {
    /* .content {
        width: 720px;
    } */
    nav.header__nav {
    }
    nav.header__nav>ul>li:nth-child(n+4) {
        display: none;
    }
    nav.more__nav {
        display: block;
        position: relative;
    }
    nav.more__nav>ul {
        display: none;
        flex-direction: column;
        width: 200px;
        justify-content: center;
        align-content: flex-start;
        position: absolute;
        background: #fff;
        top: 50px;
    }
    nav.more__nav>ul:hover,
    nav.more__nav>ul:focus {
        cursor: pointer;
    }
    nav.more__nav>ul.open {
        display: flex;
    }
    nav.more__nav>ul>li {
        display: none;
        width: 100%;
        height: 40px;
    }
    nav.more__nav>ul>li ul.sub-menu {
        display: none;
    }
    nav.more__nav>ul>li:nth-child(n+4) {
        display: flex;
    }
    nav.more__nav>ul>li:hover,
    nav.more__nav>ul>li:focus {
        background: #F7F8FA;
    }
    nav.more__nav>ul>li>a {
        width: 100%;
        padding: 0 20px;
    }
}

@media screen and (min-width:1000px) and (max-width:1279px) {
    nav.header__nav {
    }
    nav.header__nav>ul>li {
        /* display: none; */
    }
    /* nav.header__nav>ul>li:nth-child(n+5) {
        display: none;
    }
    nav.more__nav {
        display: block;
        position: relative;
    }
    nav.more__nav>ul {
        display: none;
        flex-direction: column;
        width: 200px;
        justify-content: center;
        align-content: flex-start;
        position: absolute;
        background: #fff;
        top: 50px;
    }
    nav.more__nav>ul:hover,
    nav.more__nav>ul:focus {
        cursor: pointer;
    }
    nav.more__nav>ul.open {
        display: flex;
    }
    nav.more__nav>ul>li {
        display: none;
        width: 100%;
        height: 40px;
    }
    nav.more__nav>ul>li:nth-child(n+5) {
        display: flex;
    }
    nav.more__nav>ul>li:hover,
    nav.more__nav>ul>li:focus {
        background: #F7F8FA;
    }
    nav.more__nav>ul>li>a {
        width: 100%;
        padding: 0 20px;
    } */
}

@media screen and (min-width:1280px) {
    nav.header__nav {
    }
}